from django.db import models

class Isp(models.Model):
    db_id = models.IntegerField()
    name = models.CharField()


class Gazette(models.Model):
    deadline = models.Date()


class Contribution(models.Model):
    message = models.CharField()
    isp = models.ForeignKey(Isp)
    gazette = models.ForeignKey(Gazette)

